Requisitos do sistema para aplicativos móveis de produtividade

Para executar os aplicativos móveis de produtividade da Citrix, é preciso atender aos seguintes requisitos mínimos do sistema.

Secure Hub

Para executar o Secure Hub, você precisa de dispositivos que executem sistemas operacionais com suporte Endpoint Management Enterprise e nos modos somente MDM. Para obter mais detalhes, consulte Sistemas operacionais de dispositivos compatíveis.

Secure Mail

O Secure Mail oferece suporte a qualquer dispositivo que execute um dos seguintes sistemas operacionais:

  • iOS: 10, 11 e 12
  • Android: 5.x, 6.x, 7.x, 8.x e 9.x. Android 4.x não tem suporte.

A Citrix testou o Secure Mail nos dispositivos a seguir. Nem todos os dispositivos com suporte estão listados.

Android

  • Google Nexus
  • Google Pixel
  • HTC One
  • Huawei Honor
  • Mi Note 4
  • Mi Note 5 Pro
  • OnePlus 5
  • OnePlus 5T
  • OnePlus 6
  • Samsung Note 8
  • Nota Samsung 9
  • Samsung Galaxy
  • Samsung Tablet SM-T311

iOS

  • iPhone X
  • iPhone 5 - iPhone 8
  • iPad 3, iPad quarta geração
  • iPad Air 1 e 2
  • iPad mini 3 (touch ID)
  • iPad Pro

O Endpoint Management atualmente não dá suporte ao NetScaler 12.0.41.16 por causa de um problema com o Secure Ticket Authority (STA) e o Secure Mail. O problema foi corrigido no NetScaler 12.0 compilação 41.22. Para obter detalhes e atualizações, consulte este artigo do Knowledge Center de suporte.

O Secure Mail é compatível com:

  • Atualização cumulativa 10 do Exchange Server 2016
  • Atualização cumulativa 9 do Exchange Server 2016
  • Atualização cumulativa 8 do Exchange Server 2016
  • Atualização cumulativa 21 do Exchange Server 2013
  • Atualização cumulativa 19 do Exchange Server 2013
  • Pacote acumulativo de atualizações 19 do Exchange Server 2010 SP3
  • Pacote acumulativo de atualizações 22 do Exchange Server 2010 SP3
  • Servidor de email IBM Domino versão 9.0.1 FP10 HF197
  • Servidor de email IBM Domino versão 9.0.1 FP9
  • IBM Lotus Notes Traveler versão e 9.0.1.21
  • IBM Lotus Notes Traveler versão e 9.0.1.9
  • Microsoft Office 365 (Exchange on-line)

O suporte no Secure Mail para o Exchange 2007 e Lotus Notes 8.5.3 atingiu o fim da vida útil em 30 de setembro de 2017.

Para obter o melhor desempenho ao enviar anexos do Citrix Files, as versões mais recentes do Citrix Files são recomendadas. O Citrix Files não é suportado pelo Windows.

Em ambientes IBM Notes, você deve configurar o servidor IBM Domino Traveler, versão 9.0. Para obter detalhes, consulte Integração do Exchange Server ou servidor IBM Notes Traveler.

Secure Web

O Secure Web oferece suporte a qualquer dispositivo que execute um dos seguintes sistemas operacionais:

  • iOS: 9, 10, 11 e 12

  • Android: 5.x, 6.x, 7, 8.x e 9.x. Os dispositivos devem ter a versão mais recente do Android WebView instalada; os usuários podem baixar o Android WebView da Google Play Store.

A Citrix testou o Secure Web nos dispositivos a seguir. Nem todos os dispositivos com suporte estão listados.

Android

  • Google Nexus
  • Google Pixel
  • HTC One
  • Huawei Honor
  • Mi Note 4
  • OnePlus 5
  • Samsung DeX
  • Samsung Note
  • Samsung Galaxy
  • Samsung Tablet SM-T311

iOS

  • iPhone X
  • iPhone 5 - iPhone 8
  • iPad 3, iPad quarta geração
  • iPad Air 1 e 2
  • iPad mini 3 (touch ID)
  • iPad Pro

QuickEdit

Atualização em 2 de julho de 2018

O QuickEdit permanece disponível como um aplicativo móvel de produtividade. Não aplicaremos o status de Fim da Vida (EOL) em 1º de setembro de 2018, como havíamos comunicado anteriormente.

Sistemas operacionais do dispositivo

  • Android 5.x ou posterior
  • iOS 10 ou posterior

Tipos de arquivo

  • Microsoft Word – .doc e .docx
  • Microsoft Excel – .xls e .xlsx
  • Microsoft PowerPoint – .ppt e .pptx
  • .csv, .txt
  • .jpeg, .gif, .png, .svg, .bmp

Os tipos de arquivos a seguir foram descontinuados a partir da última versão: .docm, .xlsm, .pptm e .rft.

A Citrix testou o QuickEdit nos dispositivos a seguir. Nem todos os dispositivos com suporte podem estar listados.

  • iPhone 7 - XS Max
  • iPad Air
  • iPad Pro
  • Nexus 5, 5X, 6P
  • Samsung Galaxy S8, S9
  • Google Pixel e Pixel 2 (telefone e tablet)
  • Xiaomi MiMax-2

Secure Notes

Nota:

Data de ciclo de vida de fim de vida útil (EOL) para Secure Notes: 31 de dezembro de 2018. Para obter detalhes, consulte EOL e aplicativos obsoletos.

O Secure Notes oferece suporte a qualquer dispositivo que execute um dos seguintes sistemas operacionais:

iOS: 10, 11 e 12

Android: Qualquer telefone com as versões 5.x, 6.x, 7 ou 8.x em que o Secure Mail esteja instalado.

Nota:

O Secure Notes não tem suporte no momento em tablets Android.

A Citrix testou o Secure Notes nos dispositivos a seguir. Nem todos os dispositivos com suporte estão listados.

  • iPhone 4 – iPhone 6 Plus
  • iPad 2 – iPad Air 2
  • iPad mini – iPad mini 3
  • Nexus telefone
  • OnePlus
  • Samsung Galaxy fone
  • Telefone HTC One

O Secure Notes pode sincronizar anotações com os seguintes serviços compatíveis:

  • Citrix Files
  • Exchange Server 2013 SP1
  • Exchange Server 2013
  • Exchange Server 2010 SP3
  • Exchange Server 2010 SP2

O Secure Notes não é compatível com o Lotus Notes.

Secure Tasks

Nota:

Data de ciclo de vida de fim de vida útil (EOL) para Secure Tasks: 31 de dezembro de 2018. Para obter detalhes, consulte EOL e aplicativos obsoletos.

O Secure Tasks requer versões do Microsoft Exchange Server 2007, 2010 ou 2013 e é suportado para qualquer dispositivo que execute um dos seguintes sistemas operacionais:

iOS: 10, 11 e 12

Nota:

Secure Tasks não tem suporte no iPad.

Android: 5.x, 6.x, 7 ou 8.x

Em Android, é necessária uma conta do Secure Mail, 10.0.7 ou posterior. O Secure Tasks acessa emails sinalizados do banco de dados do Secure Mail, portanto, a Citrix recomenda enfaticamente implantar o Secure Tasks em conjunto com o Secure Mail para evitar possíveis conflitos. Se os usuários tiverem uma versão anterior do Secure Mail, eles deverão seguir instruções no aplicativo para atualizar e redefinir suas contas.

O Secure Tasks não é compatível com o Lotus Notes.

A Citrix testou o Secure Tasks nos dispositivos a seguir. Nem todos os dispositivos com suporte estão listados.

  • iPhone 5 – iPhone 6 Plus
  • Nexus
  • OnePlus
  • Samsung Note
  • Samsung Galaxy
  • Samsung Galaxy Tab
  • HTC One

ShareConnect

  • Sistemas operacionais do computador host: Windows 7 (versão mínima)
  • Dispositivos iOS com suporte: iPad 2 – iPad Air 2 com as versões de iOS 7.0 – 9.0
  • Dispositivos Android com suporte:
    • Qualquer tablet com tela de 7 polegadas ou maior que esteja executando Android da versão 4.1.x, 4.4.x, 5.x e 6.x
    • Qualquer telefone Android usando a versão 4.1.x 4.4.x, 5.x e 6.x
    • O Android 4.1.x tem suporte apenas no modo de MDM.
    • Android 4.2 e 4.3 não têm suporte.

Clientes do Citrix Files para Endpoint Management

Sistemas operacionais do dispositivo:

  • Android 5.x ou posterior
  • iOS 10 ou posterior

A Citrix testou o Citrix Files nos seguintes dispositivos. Nem todos os dispositivos com suporte podem estar listados.

  • iPhone 5 – iPhone 7 Plus
  • iPad 4ª Gen – iPad Pro 12”
  • Telefones Nexus
  • Tablets Nexus
  • OnePlus
  • Samsung Note
  • Samsung Galaxy
  • Samsung Galaxy Tab
  • LG G
  • HTC One
  • Google Pixel (fone)

ShareFile Workflows

  • iOS 10, 11 e 12 (iPhone, iPad, iPod Touch)
  • Android 5.x ou posterior

Requisitos do sistema para aplicativos móveis de produtividade